#columna2 {
	width: 478px;
	padding: 0px;
	float: left;
	overflow: hidden;
	text-align: left;
	background-color: #FFFFFF;
	margin: 0px;
	height: 600px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #786854;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #786854;
}
#columna2 #foto1 {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(/imgx/foto_columna2.jpg);
	width: 498px;
	display: block;
	height: 600px;
}
#columna2 #foto-produc {
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 40px;
	background-image:url(/imgx/imagenes/comunes2/linea_ficha.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 65px;
}

/* -- mini imagenes --*/

#columna2 .iconos1 {
	padding-left: 10px;
	display: block;
	width: auto;
	float: left;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: auto;
	margin: 0px;
}
#columna2 .iconos1 ul {
	width: auto;
}
#columna2 .iconos1 li {
	width: auto;
	display: block;
	height: auto;
	float: left;
	clear: right;
}
#columna2 .iconos1 a {
	float: left;
	margin-right: 6px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: right;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	text-align: center;
	width: 72px;
height: 68px;
}

#columna2 .iconos1 span.ref-color {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: auto;
	display: block;
}
#columna2 .iconos1 span.color {
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(/imgx/imagenes/iconos/mascara_color.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 20px;
	display: block;
}
#columna2 .iconos1 p {
	display: block;
	height: 40px;
	width: 70px;
	margin: 0px;
	padding: 0px;
overflow: hidden;
	border: 1px solid #999999;
}
